
.bg-white
{
    background: var(--elixir-body-bg: #fff) !important;
}

.fs-15{
    font-size: 0.9rem !important;
}

.list-disc {
    margin-bottom: 1em;
    list-style-type:disc;
}

.swiper-mobile {
    display:none;
}

@media only screen and (max-width: 992px) {
    .vh-lg-100 {
        height: 50vh !important
    }
}

@media only screen and (max-width: 576px) {
    .col-xs-6 {
        width:50% !important;
    }
        
     .swiper-desktop{
        display:none !important;
    }

    .swiper-mobile {
        display:block !important;
    }

    .vh-lg-100 {
        height: 100vh !important
    }

}

